.spanish_lang #normalNowMenu ul li {
  font-size: 50px;
}
.spanish_lang #normalNowMenu ul li[data-menuanchor='TestDrives'] {
  font-size: 40px;
}

/*OLD SEGMENT*/
.spanish_lang .old .center-section h2 {
  font-size: 2.65rem;
}

.spanish_lang .old .center-section .copy > p {
  font-size: 1.3rem;
}

.spanish_lang .old .center-section .scroll-cta {
  font-size: 0.9rem;
}

.spanish_lang #fullpage .copy h1 {
  font-size: 40px;
}

.spanish_lang #fullpage .copy:not(.oldCopy) p {
  /* font-size: 1.1rem; */
  line-height: 24px;
}